Update notification Id
curl --request PATCH \
--url https://kmerhosting.com/api/v1/sdk/notifications/{notificationId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://kmerhosting.com/api/v1/sdk/notifications/{notificationId}"
payload = {}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://kmerhosting.com/api/v1/sdk/notifications/{notificationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {},
"message": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {}
}Update notification Id
Developer endpoint. Send a KmerHosting API key as Authorization: Bearer <key>. Every resource is scoped to the API key owner and protected by explicit scopes and rate limits.
Use this notifications endpoint for the operation described in the summary. The server validates authorization, ownership, and input before accessing MySQL or external providers.
PATCH
/
api
/
v1
/
sdk
/
notifications
/
{notificationId}
Update notification Id
Authorizations
Create an API key in Console > Account > API Keys. Use the full key only in trusted server-side environments.
Path Parameters
notification Id identifier.
Body
application/json
The body is of type object.
Was this page helpful?
⌘I

